uuid: 654711e4-0a31-4c23-af66-db819e50d20a
langcode: de
status: true
dependencies:
  module:
    - domain
_core:
  default_config_hash: U77VcyTo3hScOYROyvcFDVkljoviYgj0XG_yZlxUQ8U
id: domain_default_action
label: 'Set default domain record'
type: domain
plugin: domain_default_action
configuration: {  }
